Subject: Re: (newbie) please be kind... (NBY)
From: [email-masked] (Earnie Boyd)

9 Dec 1997 17:53:27 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi, Josh,

Welcome to the world of "C".  Below you will find a list of links I send 
to newbies.  I can suggest you take a look at the O'reilly & Associates 
publisher for a book on Bash.  There are files in the info directory for 
help on bash but you really need an info reader to view them correctly.  
I'm not sure but you may find help at the last link below.  Goodluck.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Mon, 08 Dec 1997 21:52:31 -0600
>To: [email-masked]
>From: shorti <[email-masked]>
>Subject: (newbie) please be kind...
>
>hello all:
>
>ok - here's the deal: i have very limited experience with c, although 
i'm
>figuring out the text-driven stuff fairly well. i would like to write
>windows programs using my new found resources, but i know next to 
nothing
>about API, integrating dll's, etc.  does anyone know of any good
>tutorials/references on win32 (or c in general) on the web?  maybe if 
you
>have nothing better to do over christmas holiday, you could write one?  
or
>is it just easier for me to go out and buy a book?  If you have a list 
of
>links related to (c, win32) programming, it would be greatly 
appreciated..
>i'll compile it to a webpage somewhere...
>
>Also - could someone point me to the things that make bash useful?  i'm 
not
>sure totally what to do..
>
>right now i'm questioning the wisdom of the person that said "ignorance 
is
>bliss"...
>
>thanx for your time and patience,
>- josh
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".